@charset "utf-8";
@keyframes scroll {
    0% {
        opacity: 0;
    }
    10% {
        transform: translateY(3px);
        opacity: 1;
    }
    100% {
        transform: translateY(15px);
        opacity: 0;
    }
}
@-webkit-keyframes placeholderShimmer {
    0% {
        background-position: -468px 0
    }
    100% {
        background-position: 468px 0
    }
}
@keyframes placeholderShimmer {
    0% {
        background-position: -468px 0
    }
    100% {
        background-position: 468px 0
    }
}
@keyframes animate-width {
    0% {
        width: 0%;
    }
    100% {
        width: 75%;
    }
}
@keyframes animate-width {
    0% {
        bottom: 1em;
    }
    50% {
        bottom: 2em;
    }
    100% {
        bottom: 1em;
    }
}
@keyframes move-forever {
    0% {
        transform: translate3d(-90px,0,0);
    }
    100% {
        transform: translate3d(85px,0,0);
    }
}

@keyframes onAutofillStart {
    from {
        color: inherit;
    }
    to {
        color: inherit;
    }
}

input:-webkit-autofill {
    animation-name: onAutofillStart;
    animation-duration: 0.01s;
    animation-iteration-count: 1;
}

.lozad-placeholder {
    background: #e0e0e0;
    background-image: linear-gradient(to right, #e0e0e0 0%, #c0c0c0 20%, #e0e0e0 40%, #e0e0e0 100%);
    background-repeat: repeat-y;
    background-size: 800px 104px;
    display: inline-block;
    position: relative;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: placeholderShimmer;
    animation-name: placeholderShimmer;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
/* colors */
:root {
    --cs-very-light-blue: rgb(230, 245, 255);
    --cs-light-blue: rgb(83, 173, 230);
    --cs-blue: rgb(0, 113, 185);
    --cs-dark-blue: rgb(6, 78, 123);
    --cs-green: rgb(37, 213, 132);
    --cs-dark-green: rgb(30, 142, 90);
    --cs-lilla: rgb(117, 43, 192);
}
body {
    box-sizing: border-box;
    /*position: relative;*/
    overflow-x: hidden;
    width: 100%;
    height: auto;
    scroll-behavior: smooth;
    min-height: 100vh;
    background-color: white;
    font-size: 1em;
}
p {
    /*font-size: 1.1em; */
}
p a {
    position: relative;
    display: inline-block;
}
p a, p a:visited {
    color: var(--cs-blue);
}
p a:hover, p a:focus, p a:active {
    color: var(--cs-dark-blue);
}
p a::after {
    content: "";
    position: absolute;
    top: 100%; /* Positioned right below the link */
    left: 0;
    width: 0; /* Start with no width */
    height: 2px; /* Height of the underline */
    background: currentColor; /* Uses the text color of the link */
    transition: width 0.25s ease; /* Animate width only */
}
p a:hover::after, p a:focus::after, p a:active::after {
    width: 100%; /* Full width on hover, focus, or active */
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {}
.site-title {
    position: relative;
}
.site-title::before {
    content: "";
    display: none;
    position: absolute;
    left: -6vh;
    top: calc(50% + 3px);
    transform: translateY(-50%);
    width: 4vh;
    height: 5px;
    background-color: var(--cs-dark-blue);
}
.site-title::after {
    content: "";
    display: none;
    position: absolute;
    right: -6vh;
    top: calc(50% + 3px);
    transform: translateY(-50%);
    width: 4vh;
    height: 5px;
    background-color: var(--cs-dark-blue);
}
.short-desc {
    font-size: 1.3em;
}
.body-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
    /*background-color: rgba(0,0,0,0.5);*/
}
a {
    text-decoration: none;
}
a, a:hover, a:active, a:focus, a:visited {
    border: none;
    outline: none;
}
p a {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    text-decoration: none;
}
img, object, embed, video {
    max-width: 100%;
    height: auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
    width: 100%;
}
a[x-apple-data-detectors] {
    color: inherit;
    text-decoration: none;
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
}
img {
    width: 100%;
    height: auto;
}
.logo_placeholder {
    display: block;
}
.logo img {
    min-width: 200px;
    width: auto;
    max-height: 50px;
    transform: scale(0.9);
    transition: all 0.3s ease;
}
.logo img:hover {
    transform: scale(1);
    transition: all 0.3s ease;
}
header {
    position: absolute;
    width: 100%;
    z-index: 1000;
}
header.no-vegas {
    position: absolute;
    background-color: transparent;
}
header.dark-bg {
    background-color: var(--cs-blue);
}
header .web-title {
    color: white;
    font-size: 1.2em;
    font-weight: bold;
}
header .socials a i {
    font-size: 1.4em;
}
header .top-border {
    border-top: thin solid var(--cs-light-blue);
}
header .socials a svg, header .socials a img {
    width: 30px;
    height: auto;
    padding-right: .25rem !important;
    padding-left: .25rem !important;
    margin-right: .25rem !important;
    margin-left: .25rem !important;
}
header .socials a {
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}
header .socials a:hover svg path, header .socials svg:hover path {
    fill: white !important;
}
header .language-switcher {
    color: white;
}
header .language-switcher a.active {
    color: var(--cs-light-blue) !important;
}

.slicknav_menu {
    display: block;
}
.nav-bar {
    display: none;
}
.sub-header {
    display: none;
    background-color: var(--cs-blue);
}

header .nav-bar ul, header .nav-bar ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}
header .nav-bar ul {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
}
header .nav-bar ul li a {
    text-decoration: none;
    padding: 1rem;
    /*font-size: 1.2em;*/
    font-weight: 600;
    text-transform: uppercase;
    /*font-size: clamp(0.8em, 2.5vw, 1em);*/
    width: 100%;
    text-align: left;
}
header .nav-bar ul li a:hover {
    color: white;
    background-color: var(--cs-dark-blue);
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}
header .nav-bar a {
    position: relative
}
header .nav-bar a, header .nav-bar a:visited, header .nav-bar a:active, header .socials a, header .socials a:visited, header .socials a:active {
    color: white;
}
header .nav-bar a:hover, header .nav-bar a:focus, header .socials a:hover, header .socials a:focus {
    color: white;
}
header .nav-bar a.active {
    background-color: var(--cs-dark-blue);
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}
header .nav-bar a.active::after {
    content: "";
    position: absolute;
    top: calc(100% - 3px);
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--cs-light-blue);
}
header .nav-bar a::after {
    content: "";
    position: absolute;
    top: calc(100% - 3px);
    left: 0;
    width: 0;
    height: 3px;
    background-color: var(--cs-light-blue);
    transition: all 0.2s ease;
}
header .nav-bar ul ul a {
    margin: 0;
    border-radius: 0;
}
header .nav-bar ul ul a:hover, header .nav-bar ul ul a:active {
    background-color: var(--cs-blue);
    border-radius: 0;
}
header .nav-bar ul ul a, header .nav-bar ul ul a:visited, header .nav-bar ul ul a:focus {
    color: white;
    transition: all 0.2s ease;
    border-radius: 0;
}
header .nav-bar ul ul a.active {
    background-color: var(--cs-light-blue);
    border-radius: 0;
}
header .nav-bar a:hover::after {
    width: 100%;
    transition: all 0.2s ease;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto 1em auto;
}
.video-text-bg {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.35);
}
.video-overlay {
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.video-overlay .video-title {
    font-size: clamp(2rem, 2vw, 3rem);
    text-align: center;
    color: white;
    font-weight: bold;
    line-height: initial;
}
.video-overlay .text-over {
    font-size: 1.2em;
    color: white;
    text-align: center;
    line-height: initial;
}
.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    position: relative;
}
.banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.15);
    z-index: 0;
}
.banner .banner-text {
    z-index: 2;
    color: white;
    font-size: clamp(3em, 4vw, 6em);
    font-weight: 600;
    padding: 1rem;
}
.scroll-downs {
    position: absolute;
    bottom: 2em;
    left: 50%;
    transform: translateX(-50%);
    width: 34px;
    height: 55px;
    z-index: 1;
}
.scroll-downs:hover {
    cursor: pointer;
}
.scroll-downs:hover .mousey {
    border: 3px solid var(--cs-light-blue);
    transition: all 0.25s linear;
}
.scroll-downs:hover .scroller {
    background-color: var(--cs-light-blue);
    transition: all 0.25s linear;
}
.mousey {
    width: 3px;
    padding: 5px 10px;
    height: 25px;
    border: 2px solid #fff;
    border-radius: 13px;
    opacity: 0.75;
    box-sizing: content-box;
    transition: all 0.25s linear;
}
.scroller {
    width: 3px;
    height: 7px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    animation-iteration-count: infinite;
    transition: all 0.25s linear;
}
.owl-carousel {
    position: relative;
}
.owl-carousel .owl-item {
    height: 100vh;
}
.owl-carousel .bg-slide {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    justify-content: center;
    align-items: center;
}
.owl-carousel .bg-slide .slide-caption {
    position: relative;
    max-width: calc(100% - 140px);
    width: auto;
    text-align: center;
    /*font-weight: bold;*/
    text-transform: uppercase;
    font-size: 4em;
    color: white;
    padding: 1em 1em 0 1em;
}
/*
.owl-carousel .bg-slide .slide-caption::after {
    content: '';
    position: absolute;
    display: inline-block;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    width: 75%;
    height: 2px;
    background: rgb(0, 0, 0);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(159,123,92, 1) 25%, rgba(159,123,92, 1) 75%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(159,123,92, 1) 25%, rgba(159,123,92, 1) 75%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(159,123,92, 1) 25%, rgba(159,123,92, 1) 75%, rgba(0, 0, 0, 0) 100%);
}
*/
.owl-carousel .bg-slide .caption-description {
    max-width: calc(100% - 140px);
    width: auto;
    text-align: center;
    font-weight: normal;
    font-size: 1em;
    color: white;
    padding: 1em;
}
.owl-carousel .owl-item.active .bg-slide .slide-caption {
    animation: fadeIn ease 1s 0.3s both;
}
.owl-carousel .owl-item.active .bg-slide .caption-description {
    animation: fadeIn ease 1s 0.6s both;
}
.owl-carousel .bg-slide .owl-carousel-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.15);
}
.owl-carousel .owl-nav {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
}
.owl-carousel .owl-nav .owl-prev {
    float: left;
    margin-left: 1em;
    padding: 0.5em;
    background-color: rgba(255, 255, 255, 0.5);
    color: white;
    width: 40px;
    border-radius: 20px;
    border: none;
}
.owl-carousel .owl-nav .owl-next {
    float: right;
    margin-right: 1em;
    padding: 0.5em;
    background-color: rgba(255, 255, 255, 0.5);
    color: white;
    width: 40px;
    border-radius: 20px;
    border: none;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    opacity: 0.6;
    transition: opacity 0.2s linear;
}
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {
    opacity: 1;
    transition: opacity 0.2s linear;
}
.owl-carousel .owl-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 0.5em;
}
.owl-carousel .owl-dots .owl-dot {
    width: 1em;
    height: 1em;
    margin: 0 0.25em;
    border-radius: 0.5em;
    background: rgba(255, 255, 255, 0.5);
    border: medium solid white;
}
.owl-carousel .owl-dots .owl-dot.active {
    background-color: var(--cs-light-blue);
}
.big-banner.vegas-container {
    width: 100%;
    height: 100vh;
}
#reviews-container.owl-carousel .owl-item {
    height: auto;
    padding: 1rem;
}
#reviews-container.owl-carousel .owl-item .item {
    padding: 1rem;
}
#reviews-container.owl-carousel .owl-stage-outer {}
#reviews-container .review-author-photo {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    margin: 0 auto;
}
#reviews-container.owl-carousel .owl-nav button.owl-next {
    margin-right: -0.25rem;
}
#reviews-container.owl-carousel .owl-nav button.owl-prev {
    margin-left: -0.25rem;
}
/* Base star styling */
#reviews-container .star {
    font-size: 16px; /* default size for stars */
    color: gold; /* color of the stars */
}
/* Middle star - largest */
#reviews-container .star-middle {
    font-size: 24px; /* larger size for the middle star */
}
/* Side stars - slightly smaller */
#reviews-container .star-side {
    font-size: 20px; /* slightly smaller size for the side stars */
}
/* Outermost stars - smallest */
#reviews-container .star-outer {
    font-size: 18px; /* even smaller size for the outermost stars */
}
#progressBar {
    position: absolute;
    bottom: 0; /* Adjust this as needed */
    left: 0;
    height: 5px;
    background-color: rgba(255, 255, 255, 0.60);
    width: 0;
    max-width: 100%;
    z-index: 10;
}
.special-container {
    margin-top: 0;
    overflow: hidden;
}
.page-content {
    position: relative;
    width: 100%;
    min-height: 100vh;
    height: auto;
    display: block;
    z-index: 10;
}
.important-padding {
    padding-top: 3rem !important;
}
.page-content section {
    position: relative;
}
.page-content section::before {
    content: "";
    position: absolute;
    top: -6px;
    left: 50%;
    transform: rotate(45deg) translateX(-50%);
    width: 35px;
    height: 35px;
    background-color: white;
}
.page-content section:nth-child(even) {
    background-color: white;
}
.page-content section:nth-child(odd) {
    background-color: var(--cs-very-light-blue);
}
.page-content section:first-of-type:not(.important-padding) {
    padding-top: 0 !important;
    margin-top: 0 !important;
}
.page-content section:first-of-type::before {
    content: "";
    display: none;
}
.text-wrapp {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.white-bg {
    background-color: white;
}
.rounded-corners {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}
footer {
    width: 100%;
    background-color: var(--cs-blue);
    color: white;
}
footer a, footer a:hover, footer a:active, footer a:visited, footer a:focus {
    color: white;
    text-decoration: none;
}
.p-relative {
    position: relative;
}
footer .to-top {
    animation: animate-width 3s infinite;
}
footer .to-top i {
    color: white;
    transition: all 0.25s linear;
}
footer .to-top i:hover {
    cursor: pointer;
    color: var(--cs-light-blue);
    transition: all 0.25s linear;
}
.waves-container {
    position: relative;
    padding-top: 2rem;
    z-index: 2;
}
.waves {
    position: relative;
    width: 100%;
    margin-bottom: -7px; /*Fix for safari gap*/
    max-height: 150px;
    height: 40px;
    min-height: 40px;
}
/* Animation */
.waves-parallax > use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}
.waves-parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}
.waves-parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}
.waves-parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}
.waves-parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}
/*****************************************/
/************* PHOTO GALLERY *************/
/*****************************************/
.hidden-gallery-item {
    display: none;
}
#load-more-btn, #show-less-btn {
    display: inline-flex;
    margin: 1rem auto;
    padding: 1rem;
    text-align: center;
    width: auto;
    color: var(--cs-blue);
    /*border-radius: 0.375rem;*/
    background-color: transparent;
    transition: all 0.2s linear;
    border: medium solid var(--cs-blue);
    font-size: 1.2em;
}
#load-more-btn:hover, #show-less-btn:hover {
    cursor: pointer;
    background-color: var(--cs-blue);
    transition: all 0.2s linear;
    color: white;
}
.gallery-item, .article-gallery-item {
    position: relative;
    /*border-radius: 0.375rem;*/
    overflow: hidden;
}
.gallery-item a, .article-gallery-item a {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
}
.gallery-item a img, .article-gallery-item a img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 0.3s ease;
}
.gallery-item a:hover img, .article-gallery-item a:hover img {
    transform: scale(1.2);
    transition: all 0.3s ease;
}
.gallery-item::after, .article-gallery-item::after {
    content: "";
    display: block;
    padding-bottom: 100%;
    overflow: hidden;
}
.gallery-item .image-link, .article-gallery-item .image-link {
    overflow: hidden;
    /*border-radius: 0.375rem;*/
}
.gallery-item .image-link::after, .article-gallery-item .image-link::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    background-color: rgba(239, 229, 220, 0.5);
    transition: all 0.25s linear;
}
.gallery-item:hover .image-link::after, .article-gallery-item:hover .image-link::after {
    width: 100%;
    transition: all 0.25s linear;
}
.gallery-item .image-link .gallery-icon, .article-gallery-item .image-link .gallery-icon {
    color: white;
    text-decoration: none;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all 0.25s linear;
}
.gallery-item .image-link:hover .gallery-icon, .article-gallery-item .image-link:hover .gallery-icon {
    opacity: 1;
    transition: all 0.25s linear 0.25s;
}
.gallery-item-link {
    position: relative;
    /*border-radius: 0.375rem;*/
    overflow: hidden;
}
.gallery-item-link::after {
    content: "";
    display: block;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    overflow: hidden;
}
.gallery-item-link .image-link {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    /*border-radius: 0.375rem;*/
    position: absolute;
}
.gallery-item-link .image-link img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 0.25s ease;
}
.gallery-item-link .image-link:hover img {
    transform: scale(1.2);
}
.gallery-item-link .image-link::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 0;
    height: 100%;
    background-color: var(--cs-dark-blue);
    opacity: 0.4;
    transition: all 0.25s ease;
}
.gallery-item-link .image-link:hover::after {
    width: 100%;
    transition: all 0.25s ease;
}
.text-over-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    color: white !important;
    font-weight: 600 !important;
    text-decoration: none;
    border: none;
    outline: none;
    background-color: rgba(0, 0, 0, 0.65);
    padding: 1em;
    /*border-radius: 0.375rem;*/
    transition: all 0.25s ease 0.25s;
}
.gallery-item-link .image-link:hover .text-over-image {
    background-color: transparent;
    transition: all 0.25s ease 0.25s;
}
.read-more {
    text-decoration: none;
    font-size: 1.2em;
    display: inline-flex;
    margin: 1rem auto 0 auto;
    /*margin: 1rem 0 0 auto;*/
    padding: 1rem 1.5rem;
    text-align: center;
    width: auto;
}
.read-more, .read-more:visited, .read-more:active {
    color: var(--cs-blue);
    /*border-radius: 0.375rem;*/
    background-color: transparent;
    transition: all 0.2s linear;
    border: medium solid var(--cs-blue);
}
.read-more:hover, .read-more:focus {
    cursor: pointer;
    background-color: var(--cs-blue);
    transition: all 0.2s linear;
    color: white;
    border: medium solid var(--cs-blue);
}
.custom-card {
    position: relative;
    border-left: 5px solid var(--cs-blue);
    border-bottom: 5px solid var(--cs-blue);
    border-right: 5px solid var(--cs-blue);
    height: 100%;
    /*border-radius: 0.375rem;*/
}
.custom-card::before, .custom-card::after {
    content: '';
    position: absolute;
    top: 0;
    width: 30%;
    height: 5px;
    background-color: var(--cs-blue);
}
.custom-card::before {
    left: 0;
}
.custom-card::after {
    right: 0;
}
.custom-card i {
    position: absolute;
    top: -16px;
    left: 50%;
    color: var(--cs-blue);
    transform: translate(-50%, -50%);
}
.custom-card .card-image {
    position: absolute;
    top: -3px;
    left: 50%;
    width: 120px;
    height: 120px;
    border-radius: 60px;
    transform: translate(-50%, -50%);
    z-index: 10;
    border: 5px solid var(--cs-blue);
}
/*****************************************/
/********** LINKS FOR SUBPAGES ***********/
/*****************************************/
.img-subpage-link, .subpage-link-button {
    display: block;
    position: relative;
    height: 100%;
    overflow: hidden;
    transition: all 0.25s linear;
    /*border-radius: 0.375rem;*/
}
.img-subpage-link img, .subpage-link-button img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.25s linear;
    transform: scale(1);
}
.img-subpage-link:hover img, .subpage-link-button:hover img {
    transition: all 0.25s linear;
    transform: scale(1.1);
}
.img-subpage-link::after, .subpage-link-button::after {
    content: "";
    display: block;
    padding-bottom: 100%;
    overflow: hidden;
}
.img-subpage-link-overlay {
    background-color: rgba(0, 113, 185, 0.5);
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    right: 0;
    color: white;
    text-decoration: none !important;
    font-size: 1.2em;
    z-index: 1;
    text-transform: uppercase;
    opacity: 0;
    transition: all 0.25s linear;
}
.img-subpage-link-overlay span {
    text-decoration: none !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 600;
    text-align: center;
}
.img-subpage-link span.link-text {
    text-decoration: none !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 600;
    color: white;
    font-size: 1.2em;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px black, -1px -1px 2px black;
    opacity: 1;
    visibility: visible;
    transition: all 0.25s linear;
    text-align: center;
}
.img-subpage-link:hover span.link-text {
    opacity: 0;
    visibility: hidden;
    transition: all 0.25s linear;
}
.img-subpage-link:hover .img-subpage-link-overlay {
    width: 100%;
    transition: all 0.25s linear;
    opacity: 1;
}
.link-icon {
    color: white;
    text-decoration: none;
    z-index: 1;
    position: absolute;
    bottom: 20px;
    left: 20px;
    transition: all 0.25s linear;
    opacity: 1;
}
.img-subpage-link:hover .link-icon, .subpage-link-button:hover .link-icon {
    left: 40px;
    transition: all 0.25s linear;
}
.subpage-link-button {
    background-color: var(--cs-dark-blue);
    opacity: 0.8;
    text-decoration: none !important;
    transition: all 0.25s linear;
}
.subpage-link-button:hover {
    background-color: rgba(0, 113, 185, 0.5);
}
.subpage-link-button span {
    opacity: 1;
    color: white;
}
.subpage-link-button span.link-text {
    font-weight: 600;
    font-size: 1.2em;
    text-decoration: none !important;
    text-transform: uppercase;
    opacity: 1;
}
.col-counter .counter-container {
    position: relative;
    height: 100%;
    /*border-radius: 0.375rem;*/
    padding: 1rem;
}
.col-counter .counter-container::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(100% - 3px);
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 5px;
    background-color: var(--cs-blue);
    transition: width 2s ease;
    /*border-radius: 0.5rem;*/
}
.counter-container.animate::after {
    width: 60%;
    transition: width 2s ease;
}
.col-counter .counter-container .counter {
    display: block;
    font-size: 4em;
    font-weight: 600;
    color: var(--cs-dark-blue);
    text-align: center;
    margin: 0 auto;
}
.col-counter .counter-container p {
    font-size: 1.2em;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.file-col {
    overflow: hidden;
}
.square-image-container {
    position: relative;
    overflow: hidden;
    height: 100%;
}
.square-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.square-image::after {
    content: '';
    display: block;
    padding-bottom: 100%;
}
.gallery-link-thumbnail-container::after, .file-link-container::after, .file-image-link-container::after {
    content: '';
    display: block;
    padding-bottom: 100%;
    overflow: hidden;
}
.file-link-container, .file-image-link-container, .gallery-link-thumbnail-container {
    position: relative;
    /*border-radius: 0.375rem;*/
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.50);
}
.file-link, .gallery-link-thumbnail {
    position: relative;
    /*border-radius: 0.375rem;*/
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.50);
}
.file-link img, .gallery-link-thumbnail img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.25s linear;
    transform: scale(1);
}
.file-link i.image-link-icon, .gallery-link-thumbnail i.thumb-link-icon {
    position: absolute;
    z-index: 2;
    bottom: 0.5rem;
    left: -0.5rem;
    color: white !important;
    opacity: 0;
    transition: all 0.25s linear 0.25s;
}
.file-link:hover img, .gallery-link-thumbnail:hover img {
    transition: all 0.25s linear;
    transform: scale(1.2);
}
.file-link:hover i.image-link-icon, .gallery-link-thumbnail:hover i.thumb-link-icon {
    left: 0.5rem;
    opacity: 1;
    transition: all 0.25s linear;
}
.file-link:hover .file-link-container {
    transition: all 0.25s linear;
    background-color: var(--cs-dark-blue);
}
.file-link-container {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    transition: all 0.25s linear;
}
i.file-icon {
    color: white !important;
    font-size: 2em;
    transition: all 0.25s linear 0.25s;
}
.file-link:hover i.file-icon {
    transition: all 0.25s linear;
    font-size: 3em;
}
/*****************************************/
/************* PRODUCTS GRID *************/
/*****************************************/
/* Product Card Styling */
.product-card {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  background: transparent;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: transform 0.5s ease, box-shadow 0.5s ease;
}

.product-card:hover {
  transform: rotate(2deg) scale(1.1);
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.5);
}

/* Image Zoom with a Tilted Effect */
.product-image {
  width: 100%;
  height: auto;
  transform: scale(1);
  transition: transform 1s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.product-card:hover .product-image {
  transform: scale(1.3) rotate(-5deg);
  filter: saturate(1.2) contrast(1.1);
}

/* Overlay for Gradient Effect */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(0, 123, 255, 0.3), rgba(0, 0, 0, 0.7));
  mix-blend-mode: multiply;
  opacity: 0;
  transition: opacity 0.5s ease;
}

.product-card:hover .overlay {
  opacity: 1;
}

/* Content (Text and Description) */
.content {
  position: absolute;
  bottom: 20%;
  text-align: center;
  color: #fff;
  transform: translateY(50px);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease;
}

.product-card:hover .content {
  transform: translateY(0);
  opacity: 1;
}

.product-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
}

.product-description {
  font-size: 0.9rem;
  font-style: italic;
  margin: 5px 0 0;
}

/* Icon with a Burst Effect */
.product-link-icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #fff;
  background: radial-gradient(circle, rgba(0, 113, 185, 1), rgba(0, 113, 185, 0.1));
  padding: 15px 19px;
  border-radius: 50%;
  transform: scale(0.8);
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.product-card:hover .product-link-icon {
  transform: scale(1.2);
  background: radial-gradient(circle, rgba(83, 173, 230, 1), rgba(83, 173, 230, 0.1));
  animation: rotate-icon 0.5s 1 linear;
}

/* Icon Animation */
@keyframes rotate-icon {
  0% {
    transform: scale(1.2) rotate(0deg);
  }
  100% {
    transform: scale(1.2) rotate(360deg);
  }
}


/*****************************************/
/********* ARTICLE DETAIL PAGE ***********/
/*****************************************/
.article-banner {
    position: relative;
    overflow: hidden;
    height: 100vh;
}
.article-banner::after {
    content: "";
    position: absolute;
    display: block;
    padding-bottom: 70%;
}
.article-banner img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.article-banner h2 {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translateX(-50%);
    text-transform: uppercase;
    color: white;
    z-index: 2;
    text-align: center;
    font-size: clamp(3em, 4vw, 6em) !important;
}
.article-banner .article-banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
}
/**************************************************************/
/********************** COMMON CLASSES ************************/
/**************************************************************/
.google-maps {
    position: relative;
    padding-bottom: 75%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.wide-google-map {
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
}
.wide-google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.responsive-frame {
    position: relative;
    overflow: hidden;
    padding-top: 90%;
    display: block;
    width: 100%;
    height: auto;
}
.responsive-frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.fancy-link {
    display: inline-block;
    position: relative;
    color: white;
    border: none;
    outline: none;
    text-decoration: none;
}
.fancy-link::after {
    content: '';
    width: 0px;
    height: 2px;
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    transition: 300ms;
}
.fancy-link:hover::after {
    width: 100%;
}
.fancy-link:not(:hover)::after {
    right: 0;
    left: auto;
}
/*********************************************************/
/******************** CONTACT FORM ***********************/
/*********************************************************/
#contact-form .form-label,
#modal-contact-form .form-label {
    color: black !important;
}
#contact-form .input-container,
#modal-contact-form .input-container {
    position: relative;
}

#contact-form .check-icon,
#modal-contact-form .check-icon {
    position: absolute;
    top: calc(50% + 15px);
    right: 10px;
    transform: translateY(-50%);
    display: none;
    color: green;
}
#contact-form .input-icon,
#modal-contact-form .input-icon {
    position: relative;
    display: inline-block;
    width: 100%;
}
#contact-form input,
#modal-contact-form input {
    position: relative;
}
#contact-form .icon-before,
#modal-contact-form .icon-before {
    position: absolute;
    display: flex;
    width: 35px;
    height: 38px;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 3;
}
#contact-form .input-icon input,
#contact-form .input-icon textarea,
#modal-contact-form .input-icon input,
#modal-contact-form .input-icon textarea {
    padding-left: 30px; /* or adjust as per the size of your icon */
}
#contact-form i.valid-icon,
#modal-contact-form i.valid-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    pointer-events: none; /* so the icon doesn't interfere with the input */
    display: none;
}
#contact-form .icon-before i,
#modal-contact-form .icon-before i {
    color: black;
}
#contact-form #staticMessageSubject,
#modal-contact-form #modalMessageSubject {
    padding: .375rem .75rem .375rem 2.5rem;
}
#contact-form span.required,
#modal-contact-form span.required {
    font-weight: bold;
    color: red;
}
/* Disable Bootstrap's built-in validation icons */
.was-validated .form-control:valid,
.was-validated .form-control.is-valid {
    background-image: none !important;
}

.form-control.is-valid {
    background-image: none !important;
}

/********************************/
/****** MODAL FORM BUTTON *******/
/********************************/
.sideModalFromBtn {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 10px !important;
    width: 50px;
    height: 50px;    
    border-radius: 50% !important;
    transition: all 0.3s ease-in-out !important;
    background-color: var(--cs-blue) !important;
    color: white !important;
    font-size: 1.5rem !important;
    border: none !important;
    cursor: pointer !important;
    position: fixed;
    top: 50%;
    right: 20px; /* Move to the right side */
    z-index: 99;
}

/* Icon Styling */
.sideModalFromBtn .btnIcon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px; /* Fixed size for the icon */
    height: 100%;
    z-index: 2;
}

/* Text Styling (Initially Hidden) */
.sideModalFromBtn .btnText {
    position: absolute;
    right: 100%; /* Push the text off-screen to the left */
    white-space: nowrap;
    color: white;
    font-size: 1rem;
    font-weight: bold;
    opacity: 0; /* Hidden initially */
    transform: translateX(10px); /* Slight offset for smooth animation */
    transition: all 0.3s ease-in-out;
    z-index: 1;
    display: none;
}

/* Hover Effect */
.sideModalFromBtn:hover {
    width: 220px; /* Expand to fit the text */
    border-radius: 25px !important; /* Rounded corners for the expanded state */
    padding-left: 15px; /* Add space for the text */
    display: inline-flex;
    justify-content: end; /* Keep the content aligned to the end */
    align-items: center;
    height: 50px;
    background-color: var(cs-light-blue) !important;
}

.sideModalFromBtn:hover .btnIcon {
    width: 50px; /* Keep the icon size fixed */
}

.sideModalFromBtn:hover .btnText {
    right: 65px; /* Position the text next to the icon */
    opacity: 1; /* Show the text */
    transform: translateX(0); /* Remove the offset */
    display: inline-flex;
}


.daily-wrapper {
    position: relative;
}
.daily-wrapper::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0.75rem;
    width: 100px;
    height: 3px;
    background-color: var(--cs-dark-blue);
}
/*************************************************/
/*************** COOKIES BANNER ******************/
/*************************************************/
.termsfeed-com---palette-dark .cc-nb-okagree, .termsfeed-com---palette-dark .cc-cp-foot-save {
    color: white !important;
    background-color: green !important;
}
.termsfeed-com---palette-dark .cc-nb-reject {
    color: white !important;
    background-color: firebrick !important;
}
.cc-cp-body-content-entry-text a, .cc-cp-body-content-entry-text a:hover, .cc-cp-body-content-entry-text a:active, .cc-cp-body-content-entry-text a:focus, .cc-cp-body-content-entry-text a:visited {
    color: firebrick !important;
}
#open_preferences_center:hover, #complaintPolicy:hover {
    color: var(--cs-light-blue);
}
.read-gdpr {
    color: var(--cs-blue);
}
.read-gdpr:hover {
    color: var(--cs-light-blue);
}
/********************** BACKGROUND COLORS **********************/
.bg-very-light-blue {
    background-color: var(--cs-very-light-blue);
}
.bg-light-blue {
    background-color: var(--cs-light-blue);
}
.bg-cs-blue {
    background-color: var(cs-blue);
}
.bg-cs-dark-blue {
    background-color: var(--cs-dark-blue);
}
.bg-cs-green {
    background-color: var(--cs-green);
}
.bg-cs-dark-green {
    background-color: var(--cs-cs-dark-green);
}
.bg-cs-lilla {
    background-color: var(--cs-cs-lilla);
}
/************************* TEXT COLORS *************************/
.text-bg-light-blue {
    background-color: var(--cs-light-blue);
}
.text-cs-blue {
    color: var(cs-blue);
}
.text-cs-dark-blue {
    color: var(--cs-dark-blue);
}
.text-cs-green {
    color: var(--cs-green);
}
.text-cs-dark-green {
    color: var(--cs-cs-dark-green);
}
.text-cs-lilla {
    color: var(--cs-cs-lilla);
}
/*****************************************************************************/
/**************************** MOBILE LAYOUT **********************************/
/*****************************************************************************/
@media only screen and (min-width: 576px) {
    header .nav-bar a {
        font-size: clamp(0.8em, 2.5vw, 1em);
    }
}
/*****************************************************************************/
/**************************** TABLET LAYOUT **********************************/
/*****************************************************************************/
@media only screen and (min-width: 768px) {
    .logo_placeholder {
        display: inline-block;
    }
    header {
        top: 0;
    }
    .slicknav_menu {
        display: none;
    }
    .nav-bar {
        display: block;
    }
    .sub-header {
        display: flex;
    }
    header .socials a i {
        font-size: 1.2em;
    }
    header .nav-bar {
        transition: all 0.3s ease;
    }
    header .nav-bar a {
        font-size: clamp(0.8em, 2.5vw, 1em);
    }
    header .socials a svg, header .socials a img {
        width: 40px;
        height: auto;
        padding-right: .25rem !important;
        padding-left: .25rem !important;
        margin-right: .25rem !important;
        margin-left: .25rem !important;
    }
    header .nav-bar li {
        position: relative;
    }
    header .nav-bar ul li ul li a {}
    header .nav-bar ul li a:hover {
        /*background-color: rgba(0,0,0,0.75);
        color: var(--cs-light-blue);*/
        outline: none;
    }
    header .nav-bar ul ul {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        overflow: hidden;
        width: max-content;
        border-top-right-radius: 0.375rem;
        border-bottom-left-radius: 0.375rem;
        border-bottom-right-radius: 0.375rem;
    }
    header .nav-bar ul:hover ul {
        background-color: var(--cs-dark-blue);
    }
    header .nav-bar li:hover > ul {
        display: block;
    }
    header .nav-bar .activeHover {
        background-color: var(--cs-dark-blue);
        border-top-left-radius: 0.375rem;
        border-top-right-radius: 0.375rem;
    }
    header .nav-bar .activeHover::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: var(--cs-light-blue);
    }
    header .nav-bar ul {
        justify-content: center;
    }
    .fixed-nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1000;
        background-color: var(--cs-blue);
        transition: all 0.3s ease;
        color: white;
    }
    .fixed-nav a {
        color: white !important;
    }
    .special-container {
      margin-top: -10vh;
      overflow: hidden;
    }
    .site-title::before {
        display: inline-block;
    }
    .site-title::after {
        display: inline-block;
    }
    #reviews-container.owl-carousel .owl-nav button.owl-next {
        margin-right: -0.5rem;
    }
    #reviews-container.owl-carousel .owl-nav button.owl-prev {
        margin-left: -0.5rem;
    }
    .read-more {
        margin: 1rem 0 0 auto;
    }
    .waves {
        height:15vh;
        min-height:100px;
    }
}
/*****************************************************************************/
/**************************** SMALL DESKTOP **********************************/
/*****************************************************************************/
@media only screen and (min-width: 992px) {
    header .nav-bar a {
        font-size: clamp(0.9em, 2.5vw, 1em);
    }
    #reviews-container.owl-carousel .owl-nav button.owl-next {
        margin-right: -1rem;
    }
    #reviews-container.owl-carousel .owl-nav button.owl-prev {
        margin-left: -1rem;
    }
    
    .video-text-bg {
        display: inline-block;
        position: absolute;
        top: 0;
        left: 0;
        width: 60%;
        height: 100%;
        background-color: rgba(0,0,0,0.35);
        clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
    }
    .video-overlay {
        display: flex;
        width: 50%;
        height: 100%;
        position: absolute;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .video-overlay .video-title {
        font-size: clamp(1rem, 3vw, 5rem);
        text-align: left;
    }
    .video-overlay .text-over {
        font-size: clamp(1.2em, 2vw, 1.5em);
        text-align: left;
    }
    .wide-google-map {
        position: relative;
        padding-bottom: 40%;
        height: 0;
        overflow: hidden;
    }
    .wide-google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
}
/*****************************************************************************/
/****************************** DESKTOP **************************************/
/*****************************************************************************/
@media only screen and (min-width: 1200px) {}